[Setting]
Language=English
[String]
IDD102_TITLE=RK28Upgrade
IDD102_1002=Exit
IDD102_1022=
IDD102_1012=Upgrade
IDD102_1032=Boot Info:
IDD102_1033=Path:
IDD102_1004=...
IDD102_1034=Version:
IDD102_1035=Release Time:
IDD102_1036=BootMaker Version:
IDD102_1038=Partion:
IDD102_1014=Reallocate Disk
IDD102_1037=Option:
IDD102_1015=Clear
IDD102_1021=
IDD102_1023=
IDD102_1026=AutoUpgrade
IDD102_1005=...
IDD102_1040=Image Path:
IDD102_1030=
IDD102_1008=...
IDD102_1024=
IDD102_1013=...
IDD102_1025=Demo Dir
IDD102_1020=Switch
IDD102_1039=NewSysDisk:
IDD102_1028=EraseIDB
IDD102_1031=Get Disk Size


IDS_NODEVICE=No Found RK28 device
IDS_ONELOADER=Found RK28 Loader Device
IDS_ONEMASKROM=Found RK28 MaskRom Device
IDS_ONEMSC=Found RK28 MSC Device
IDS_MANYDEVICES=Found Many RK28 Devices

IDS_SHOWDISKSIZE=SysDisk:%dM\r\nCfgDisk:%dM

IDS_MSGERRBYSIZECHECK=ImageSize:%dM\r\nNewSysDisk Size:%dM\r\nSmaller than Image,Please check before upgrading!
IDS_MSGERRBYCFGDISKSIZE=Custom config disk size is lower than the specified value,Do you want to usr the latter?
IDS_MSGERRBYNEWBOOT=Found new boot,Do you want to replace?
IDS_MSGERRBYBOOTEMPTY=No set boot
IDS_MSGERRBYIMAGEEMPTY=No set Image
IDS_MSGERRBYCOLLISION=Copy demo have collision with autoupgrade
IDS_MSGERRBYNODEVICE=No found any devices,upgrade failed
IDS_MSGERRBYMANYDEIVES=Found many devices,upgrade failed
IDS_MSGERRBYDISMATCH=Device don't support,upgrade failed
IDS_MSGERRBYRUN=Another is running,upgrade failed   
IDS_MSGERRBYBOOTHEAD=Checking Boot Head data failed      
IDS_MSGERRBYUNPACK=Unpacking boot failed   
IDS_MSGERRBYGETDISKFAIL=Getting drive failed,Switch failed  
IDS_MSGERRBYSWITCHFAIL=Switch failed      
IDS_MSGERRBYNOTSUPPORT=MSC device don't support this operation,please switch before              
IDS_MSGERRBYGETDISKSIZEFAIL=Getting disk size failed  
IDS_MSGERRBYERASENOTSUPPORT=MSC device don't support this operation,please switch before 
IDS_ERASEIDBERRBYBOOTEMPTY=EraseIDB failed because that boot is empty    
IDS_ERASEIDBERRBYDOWNLOADBOOT=Download Boot failed,eraseidb failed         
IDS_ERASEIDBERRBYTEST=Test device failed,eraseidb failed  
IDS_MSGERRBYERASEIDBFAIL=EraseIDB failed    
IDS_MSGERRBYERASEIDBOK=EraseIDB Success     
IDS_MSGERRIDBOFFSET=IDB offset is different from the actual value,do you want to replace with the latter?  
IDS_MSGERRRESERVEDVALUE=System reserved block's value is wrong ,do you want to correct?   
IDS_MSGERRSYSDISKCHANGE=System disk getted bigger,require with low format,continue?   
IDS_MSGERRCFGDISKCHANGE=Config disk getted bigger,require with low format,continue?  
IDS_MSGUSERCANCELAUTO=INFO:User cancel the autoupgrade operation\r\n  
IDS_MSGAUTOUPGRADEREC=INFO:Auto-Upgrade[%d]\r\n  
IDS_MSGWAITLOADERTIMEOUT=INFO:Wait for Loader device timeout\r\n   
IDS_MSGWAITMSCTIMEOUT=INFO:Wait for Msc device timeout\r\n  
IDS_AUTOUPGRADESTART=INFO:Start to Auto-Upgrade,Total:%d\r\n
IDS_MSGUSERCANCELUPGRADE=INFO:User cancel the upgrade operation\r\n 
IDS_MSGUPGRADEOK=INFO:Upgrade OK\r\n
IDS_MSGUPGRADEFAIL=INFO:Upgrade End\r\n
IDS_MSGAUTOUPGRADEOK=INFO:Auto-Upgrade OK\r\n
IDS_MSGAUTOUPGRADEFAIL=INFO:Auto-Upgrade End\r\n

IDS_DOWNLOADBOOTSTART=INFO:Download Boot Start\r\n 
IDS_DOWNLOADBOOTFAIL=ERROR:Download Boot Fail\r\n
IDS_DOWNLOADBOOTOK=INFO:Download Boot OK\r\n
IDS_DOWNLOADBOOTPASS=INFO:Download Boot Pass\r\n

IDS_TESTDEVICESTART=INFO:Test Device Start\r\n
IDS_TESTDEVICEFAIL=ERROR:Test Device Fail\r\n
IDS_TESTDEVICEOK=INFO:Test Device OK\r\n
IDS_TESTDEVICEPROGRESS=INFO:Test Device...,Total:%d,Current:%d\r\n

IDS_DOWNLOADIDBSTART=INFO:Download IDB Start\r\n
IDS_DOWNLOADIDBFAIL=ERROR:Download IDB Fail,Errcode(%d)\r\n
IDS_DOWNLOADIDBOK=INFO:Download IDB OK\r\n

IDS_RESETDEVICESTART=INFO:Reset Device Start\r\n
IDS_RESETDEVICEFAIL=ERROR:Reset Device Fail\r\n
IDS_RESETDEVICEOK=INFO:Reset Device OK\r\n

IDS_DOWNLOADIMAGESTART=INFO:Download Image Start\r\n
IDS_DOWNLOADIMAGEFAIL=ERROR:Download Image Fail,Error(%d)\r\n
IDS_DOWNLOADIMAGEOK=INFO:Download Image OK,Elapsed(%dMS)\r\n
IDS_DOWNLOADIMAGEWRITEPROGRESS=INFO:Write image to flash,Image Size:%dK,Written:%dK\r\n
IDS_DOWNLOADIMAGEFORMATPROGRESS=INFO:Format,Total:%d,Current:%d\r\n
IDS_DOWNLOADIMAGECHECKPROGRESS=INFO:Check image,Total:%dK,Checked:%dK\r\n

IDS_SETRESETFLAGSTART=INFO:Set Resetflag Start\r\n
IDS_SETRESETFLAGFAIL=ERROR:Set Resetflag Fail\r\n
IDS_SETRESETFLAGOK=INFO:Set Resetflag OK\r\n

IDS_GETDEMODRIVESTART=INFO:Get Userdisk Start\r\n
IDS_GETDEMODRIVEFAIL=ERROR:Get Userdisk Fail\r\n
IDS_GETDEMODRIVEOK=INFO:Get Userdisk OK\r\n

IDS_FORMATDISKSTART=INFO:Format Userdisk Start\r\n
IDS_FORMATDISKFAIL=ERROR:Format Userdisk Fail\r\n
IDS_FORMATDISKOK=INFO:Format Userdisk OK\r\n

IDS_COPYDEMOSTART=INFO:Copy Demo Start\r\n
IDS_COPYDEMOFAIL=ERROR:Copy Demo Fail\r\n
IDS_COPYDEMOOK=INFO:Copy Demo OK,Elapsed(%dMS)\r\n